%% 10:36 AM Thursday, July 6, 2023
%% Yukio Yoshida.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% After using "\repeat percent"
%% Be sure to do!! "}(close repeat) + | r(or \rest)'s a bar add"
%% Because, r(or R, s) don't work at Remove "Staff Out-Put"
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% See ===>Soprano 39-43 bars and so on, If r1. not adding then don't "Staff Out-Put"
\version "2.24.0"
%% This is system-files and for midi's effect
\include "articulate.ly" %% But here isn't use. See----> midi block
%% for sheet-music
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
 
%% warning: this Voice needs a \voiceXx or \shiftXx setting
%%  in [Collision resolution], page 205).natation.pdf(ver2.24.0)
voiceFive = #(context-spec-music (make-voice-props-set 4) 'Voice)

mf = #(make-dynamic-script "mf")
colorRed = {
                   %% \override Staff.StaffSymbol.color = #red
                   %% \override Staff.LedgerLineSpanner.color = #red
                   %% \override Staff.Clef.color = #red
                   %% \override Staff.TimeSignature.color = #red
                   %% \override Staff.KeySignature.color = #red
                   %% \override Staff.BarLine.color = #red
                   \override Voice.NoteHead.color = #red
                   \override Voice.Rest.color = #red
                   \override Voice.Stem.color = #red
                   \override Voice.Flag.color = #red
                   \override Voice.Beam.color = #red
                   \override Voice.Slur.color = #red
                   \override Voice.PhrasingSlur.color = #red
                   \override Voice.Tie.color = #red
                   \override Voice.Dots.color = #red
                   \override Voice.Script.color = #red
                   \override Voice.Accidental.color = #red
                   \override Voice.TupletNumber.color = #red
                   \override Voice.TupletBracket.color = #red
                   \override Voice.BreathingSign.color = #red
}

\paper {
        %%  ragged-last-bottom = ##f
}

\header {
 dedication = \markup { \center-column { "   " "   " "   " \italic "The Story of A Lady" } }
 title = \markup{ \line { \italic \huge "Speaking of Story #2"
                           \tiny {(\with-color #red "Alto Singer")} } }
 subtitle = \markup{ \center-column {\italic "e major; cis dis e fis gis a b" } }
 %% subsubtitle = #(string-append "LilyPond version " (lilypond-version))
 subsubtitle = \markup{ \center-column { %% \italic "mezzosoprano; C clef on 2nd line,"
  \line { soprano; C clef on 1st line,\hspace #4 alto; C clef on 3rd line
                                                    \with-color #red "(& Solo; singer)" }
  \line { \hspace #2 bass; F clef on 4th line,\hspace #4 tenor; C clef on 4th } } }
 composer = \markup { \line {\italic "Yukio Yoshida"} }
 arranger = \markup { \line {Op.86\hspace #1 May 14, 2015} }
 %% opus = "Op.85"
 %% poet = " "
 copyright = "public Domain"
 meter = \markup { \hspace #16 \teeny \italic \column {
\line { \bold "Storyteller"\with-color #red"(Alto)"\bold "; Words" }
"1)"
"By this way,"
"He became the king of the kingdom."
"But, he still does not have a heir."
}
\hspace #2 \teeny \italic \column {
" "
"2)"
"Flow of Month and Day, will those How Fast!"
"The king in kings also took the old, too."
"Such day-to-day is past."
\vspace #-1
\hspace #-1
"4) This story will be what happens next?"
}
\hspace #2 \teeny \italic \column {
" "
"3)"
"A young woman appeared before the king."
"The king liked the her, it anymore, loved very much."
"Before long, she gave birth to his child."
}}
%% tagline = "   "
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% ! Revert null; mezzosoprano part %%%%%%%%%%%%%%%%%%%%%
mezzosoprano = {
    \autoBeamOff
   \partial 2 r2 |
%% 1-4

}%% end mezzospprano sheet

mezzosopranoL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny

}

mezzosopranoM = {
    \autoBeamOff
   \partial 2 r2 |
%% 1-4

}%% end mezzosoprano-midi
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% ! Revert null; sopranoVoice part %%%%%%%%%%%%%%%%%%%%%
sopranoVoice = {
    \autoBeamOff
   \partial 2 r4.^\fermata bes'8\( |
%% 1-4

}

sopranoVoiceL = \lyricmode {
\override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
}

sopranoVoiceM = {
    \autoBeamOff
   \partial 2 r4.^\fermata bes'8\( |
%% 1-4
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% Instruments part
soprano = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   <cis' a'>1 <e' a'>2 ~ | <e' a'>2 <cis' a'>1 | \noBreak
   <cis' b'>8[ <dis' cis''> <e' dis''> <fis' e''>] r16 <gis' fis''>8.[ <a' gis''>] ~ gis''2 r16 |
   \noBreak
   r16 gis''2 <gis'' a'>8.[ <fis'' gis'>] r16 <e'' fis'>8[ <dis'' e'> <cis'' dis'> <b' cis'>] ~ |
   \break
%% 5-8
   <cis' b'>8[ <dis' cis''> <e' dis''> <fis' e''>] r16 <gis' fis''>8.[ <a' gis''>] ~ gis''2 r16 |
   \noBreak
   r16 gis''2 <gis'' a'>8.[ <fis'' gis'>] r16 <e'' fis'>8[ <dis'' e'> <cis'' dis'> <b' cis'>] |
   \noBreak
   <cis' a'>1 <e' a'>2 ~ | \noBreak <e' a'>2 <cis' a'>1^\fermata | \break
%% 9-12
   e'2 r1 | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   r1. | r1. | \noBreak r1. | \noBreak r1. | \break
%% 21-24
   r1. | r1. | \noBreak r1. | \noBreak r1. | \break
%% 25-28
   <cis'' e''>2.^\markup { \hspace #-4 \italic "Only: On instruments" }
                 gis''8 <e'' cis''>16[ <cis'' a'> <a' fis'> <fis' dis'>] cis'4. |
   <cis' fis'>8[ <dis' gis'> <e' a'> <fis' b'>]
                    <cis' fis'>16[ <dis' gis'> <e' a'> <fis' b'>] r8 cis''2 r8 | \noBreak
   fis''2 ~ <fis'' cis''>16[ <e'' b'> <dis'' a'>]
                              <cis'' gis'>8[ <b' fis'> <a' e'>] gis'8. fis'4\( | \noBreak
   e'4. dis'8 cis'1\) | \break
%% 29-30
   \key ees\major \time 4/1 f'1 bes' f' bes' | <f' bes'>\longa | \break
%% 31-34
   \key e\major \time 3/2 r1. | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%% 39-43
   r2.^\markup { \italic "Only; On instruments" }
       r4. r32 <cis' e'>16[ <dis' fis'> <e' gis'> <fis' a'>8] r32 |
   \repeat percent 3 {
     \repeat percent 4 { r32 <cis' e'>16[ <dis' fis'> <e' gis'> <fis' a'>8] r32 } } | r1. | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-49
   \time 4/1 <fis' b'>\longa^\markup { \hspace #-4 \italic "Only: On instruments" } ~ |
   \time 3/2 <fis' b'>1^\fermata \bar "|." \break
}%% end soprano sheet

sopranoM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   <cis' a'>1 <e' a'>2 ~ | <e' a'>2 <cis' a'>1 | \noBreak
   <cis' b'>8[ <dis' cis''> <e' dis''> <fis' e''>] r16 <gis' fis''>8.[ <a' gis''>] ~ gis''2 r16 |
   \noBreak
   r16 gis''2 <gis'' a'>8.[ <fis'' gis'>] r16 <e'' fis'>8[ <dis'' e'> <cis'' dis'> <b' cis'>] ~ |
   \break
%% 5-8
   <cis' b'>8[ <dis' cis''> <e' dis''> <fis' e''>] r16 <gis' fis''>8.[ <a' gis''>] ~ gis''2 r16 |
   \noBreak
   r16 gis''2 <gis'' a'>8.[ <fis'' gis'>] r16 <e'' fis'>8[ <dis'' e'> <cis'' dis'> <b' cis'>] |
   \noBreak
   <cis' a'>1 <e' a'>2 ~ | \noBreak <e' a'>2 <cis' a'>1^\fermata | \break
%% 9-12
   e'2 r1 | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   r1. | r1. | \noBreak r1. | \noBreak r1. | \break
%% 21-24
   r1. | r1. | \noBreak r1. | \noBreak r1. | \break
%% 25-28
   <cis'' e''>2. gis''8 <e'' cis''>16[ <cis'' a'> <a' fis'> <fis' dis'>] cis'4. |
   <cis' fis'>8[ <dis' gis'> <e' a'> <fis' b'>]
                    <cis' fis'>16[ <dis' gis'> <e' a'> <fis' b'>] r8 cis''2 r8 | \noBreak
   fis''2 ~ <fis'' cis''>16[ <e'' b'> <dis'' a'>]
                              <cis'' gis'>8[ <b' fis'> <a' e'>] gis'8. fis'4\( | \noBreak
   e'4. dis'8 cis'1\) | \break
%% 29-30
   \key ees\major \time 4/1 f'1 bes' f' bes' | <f' bes'>\longa | \break
%% 31-34
   \key e\major \time 3/2 r1. | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%% 39-43
   r2. r4. r32 <cis' e'>16[ <dis' fis'> <e' gis'> <fis' a'>8] r32 |
   \repeat percent 3 {
     \repeat percent 4 { r32 <cis' e'>16[ <dis' fis'> <e' gis'> <fis' a'>8] r32 } } | r1. | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-49
   \time 4/1 <fis' b'>\longa ~ | \time 3/2 <fis' b'>1^\fermata \bar "|." \break
}%% end soprano-midi

%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% ! Revert null; AltoVoice part %%%%%%%%%%%%%%%%%%%%%
altoVoice = {
    \autoBeamOff
   \partial 2 r4.^\fermata ees'8\( |
%% 1-4

}

altoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
}

altoVoiceM = {
    \autoBeamOff
   \partial 2 r4.^\fermata ees'8\( |
%% 1-4
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
}
%%% Instruments 
alto = { %% \hide Staff.BarLine
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   <fis dis'>1 <a dis'>2 ~ | <a dis'>2 <fis dis'>1 | \noBreak
   <b dis'>8[ <cis' e'> <dis' fis'> <e' gis'>] r16 <fis' a'>8.[ <gis' b'>] ~ b'2 r16 | \noBreak
   r16 b'2 <b' gis'>8.[ <a' fis'>] r16 <gis' e'>8[ <fis' dis'> <e' cis'> <dis' b>] ~ | \break
%% 5-8
   <b dis'>8[ <cis' e'> <dis' fis'> <e' gis'>] r16 <fis' a'>8.[ <gis' b'>] ~ b'2 r16 | \noBreak
   r16 b'2 <b' gis'>8.[ <a' fis'>] r16 <gis' e'>8[ <fis' dis'> <e' cis'> <dis' b>] | \noBreak
   <fis dis'>1 <a dis'>2 ~ | \noBreak <a dis'>2 <fis dis'>1^\fermata | \break
%% 9-12-13-16-17-20-21-24-25-28-29-30-31-34-35-38-39-43-44-47
    \hide Staff.BarLine
   a2 << { \context Voice = "altoSol"  { \colorRed \voiceFive
            \autoBeamOff
           cis'1^\markup { \with-color #red \teeny \italic {
                             Only; On Alto-Singer Sol ( or On alternating Two-Singers OK! )}} \melisma |
           \stemUp fis'2 e' dis' | cis'1 cis'8\melismaEnd dis'4.\rest | cis'2 dis'4 cis'( b a) | \break
          %% 13-16
           f'8\rest^\markup { \hspace #-4 \italic " Only; On Alto Section" }
                   cis'4. b4 cis'4. dis'8 e'4 ~ | e'4 fis'8 cis'4. b4( a gis) |
           f'16\rest fis8( gis8.) r8 a4 b4. gis4 gis8 | fis4. gis8\rest fis1 | \break
          %% 17-20
           a1.\melisma | fis8.\melismaEnd fis'16\rest b'4-. b'8-. b'4-. b'8-. b'4.-. fis'8\rest | \noBreak
           b4.-. b-. b-. b-. | \noBreak d'8\rest cis'8 dis'4. dis'8 e'4 fis'8 gis'4. | \break
          %% 21-24
           a'8 cis''4. cis'2.. d'8\rest | e'4\rest fis'8( gis') a'4. b'2  e'8 | \noBreak
           a4( gis4 fis2) g2\rest | \noBreak g'1.\rest | \break
          %% 25-28
          %% Only Instruments(alto writing is at Down-part Location.)
          %% r1. ---------> midi part(Uper Postion -----> r1. should writing.
           r1. | r1. | \noBreak r1. | \noBreak r1. | \break
          %% 29-30
           \key ees\major \time 4/1 s\longa | s\longa | \break
          %% 31-34
           \key e\major \time 3/2
           r8^\markup { \hspace #-4 \with-color #red \italic "Only; On Alto-Singer Sol" }
              cis'4 cis'4. dis'2\( e'4\) | e'\( cis'4.\) cis'8\( a4.\) gis8 fis'4 ~ |
           fis'4 e'2\rest e'4 fis'2 | cis'4. cis'8 b2 cis'2 | \break
          %% 35-38
           cis''2. a'4. gis' |
           f'1.\rest^\markup { \teeny \italic "Here is On Alto part instruments" } |
           gis4. fis a8\rest a4 cis'4. | e'4. e'8 gis'4 b'2. | \break
          %% 39-43
           r1. | r1. | r1. | r1. | r1. | \break
          %% 44-47
           c'2\rest^\markup { \with-color #red \teeny \italic { Only; On Alto-Singer Sol } }
               cis'1\melisma | fis'2 e' dis' | cis'4\melismaEnd r4 cis'4 b2 a4-. |
           gis4-. fis gis8^\( a8( b8.)\) r16 fis2
          } } \\
         { \autoBeamOff
           fis1 ~ | fis1. ~ | fis2. r2. | r1. | \break
          %% 13-16
           f1.\rest | f1.\rest | f1.\rest | \stemUp fis'2 gis' a' | \break
          %% 17-20
           <fis' a'>8[ <gis' b'> <a' cis''>] b'2 <a' e'>8[ <gis' dis'> <fis' cis'>] b4^~ |
           b4 <fis b>8-. <fis b>-. <fis b>-. <fis b>-. <fis b>-. <fis b>-. b2 | \noBreak
           <fis' b'>8.-. <fis' b'>-. <fis' b'>-. <fis' b'>-. b'2. \stemNeutral | \noBreak f1. | \break
          %% 21-24
           f1\rest a2 | <f a>8[ <f b> <f cis'>] fis4. <fis a>8[ <fis b> <fis cis'>] fis4. | \noBreak
           \stemUp <cis' e'>16[ <dis' fis'> <e' gis'> <fis' a'>8.] b'4.
                    <a' fis'>16[ <gis' e'> <fis' dis'> <e' cis'>8.] b4.  | \noBreak
           \stemNeutral <a dis'>16[ <b e'> <cis' fis'> <dis' gis'>8.] f'8\rest a'4
                              <gis' dis'>16[ <fis' cis'> <e' b> <dis' a>8.] gis4. ~ | \break
          %% 25-28
           gis4. r4. dis'8 b16[ a gis fis] cis'4. |
           <gis cis'>8[ <a dis'> <b e'> <cis' fis'>]
                         <gis cis'>16[ <a dis'> <b e'> <cis' fis'>] r8 gis'2 r8 | \noBreak
           cis'2 ~ <cis' gis>8.(^\fermata <dis' a>4.)^\fermata cis'8. b4\( | \noBreak
           a4. gis8 fis1\) | \break
          %% 29-30
           \key ees\major \time 4/1  ees'1 bes ees' bes | <bes ees'>\longa | \break
          %% 31-34
           \key e\major \time 3/2 r1. | r1. | r1. | r1. | \break
          %% 35-38
           r1. | <a cis'>2 <b dis'> <gis b> | r1. | r1. | \break
          %% 39-43
           r2. \repeat percent 2 { r32 <fis a>16[ <gis b> <a cis'> <b dis'>8] r32 } |
           \repeat percent 3 {
              \repeat percent 4 { r32 <fis a>16[ <gis b> <a cis'> <b dis'>8] r32 } } | c'1.\rest | \break
          %% 44-47
           r1. | r1. | r1. | r1.
            } >> \undo \hide Staff.BarLine | \break
%% 48-49
   \time 4/1  <b e'>\longa ~ | \time 3/2 <b e'>1^\fermata \bar"|." \break
}

altosolL = \lyricmode {
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
m __
By this way,
He be -- came the king "of the" king -- dom.
But, he still "does not" have a heir.
m __
Flow of Month and Day, will those How Fast!
The king in kings also took the old, too.
Such day- -- "to-day" is past.

A young wom -- an ap -- peared be -- fore the king.
The king liked the her, "it anymore," loved very much.
Before long, she gave birth to his child.
m __
This story will be what hap -- pens next?
}%% end alto sheet

altoM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   <fis dis'>1 <a dis'>2 ~ | <a dis'>2 <fis dis'>1 | \noBreak
   <b dis'>8[ <cis' e'> <dis' fis'> <e' gis'>] r16 <fis' a'>8.[ <gis' b'>] ~ b'2 r16 | \noBreak
   r16 b'2 <b' gis'>8.[ <a' fis'>] r16 <gis' e'>8[ <fis' dis'> <e' cis'> <dis' b>] ~ | \break
%% 5-8
   <b dis'>8[ <cis' e'> <dis' fis'> <e' gis'>] r16 <fis' a'>8.[ <gis' b'>] ~ b'2 r16 | \noBreak
   r16 b'2 <b' gis'>8.[ <a' fis'>] r16 <gis' e'>8[ <fis' dis'> <e' cis'> <dis' b>] | \noBreak
   <fis dis'>1 <a dis'>2 ~ | \noBreak <a dis'>2 <fis dis'>1^\fermata | \break
%% 9-12-13-16-17-20-21-24-25-28-29-30-31-34-35-38-39-43-44-47
   a2 << { \autoBeamOff
           cis'1\melisma | fis'2 e' dis' | cis'1 cis'8\melismaEnd r4. | cis'2 dis'4 cis'( b a) | \break
          %% 13-16
           r8 cis'4. b4 cis'4. dis'8 e'4 ~ | e'4 fis'8 cis'4. b4( a gis) |
           r16 fis8( gis8.) r8 a4 b4. gis4 gis8 | fis4. r8 fis1 | \break
          %% 17-20
           a1.\melisma | fis8.\melismaEnd r16 b'4-. b'8-. b'4-. b'8-. b'4.-. r8 | \noBreak
           b4.-. b-. b-. b-. | \noBreak r8 cis'8 dis'4. dis'8 e'4 fis'8 gis'4. | \break
          %% 21-24
           a'8 cis''4. cis'2.. r8 | r4 fis'8( gis') a'4. b'2  e'8 | \noBreak
                                          a4( gis4 fis2) r2 | \noBreak r1. | \break
          %% 25-28
          %% Only Instruments(alto writing is at Down-part Location)
           r1. | r1. | \noBreak r1. | \noBreak r1. | \break
          %% 29-30
           \key ees\major \time 4/1 r\longa | r\longa | \break
          %% 31-34
           \key e\major \time 3/2
           r8 cis'4 cis'4. dis'2( e'4) | e'\( cis'4.\) cis'8\( a4.\) gis8 fis'4 ~ |
           fis'4  r2 e'4 fis'2 | cis'4. cis'8 b2 cis'2 | \break
          %% 35-38
           cis''2. a'4. gis' | r1. | gis4. fis a8\rest a4 cis'4. | e'4. e'8 gis'4 b'2. | \break
          %% 39-43
           r1. | r1. | r1. | r1. | r1. | \break
          %% 44-47
           r1. | r1. | r1. | r1.
          } \\
         { \autoBeamOff
           fis1 ~ | fis1. ~ | fis2. r2. | r1. | \break
          %% 13-16
           r1. | r1. | r1. | fis'2 gis' a' | \break
          %% 17-20
           <fis' a'>8[ <gis' b'> <a' cis''>] b'2 <a' e'>8[ <gis' dis'> <fis' cis'>] b4 ~ |
           b4 <fis b>8-. <fis b>-. <fis b>-. <fis b>-. <fis b>-. <fis b>-. b2 |
           <fis' b'>8.-. <fis' b'>-. <fis' b'>-. <fis' b'>-. b'2. | f1. | \break
          %% 21-24
           r1 a2 | <f a>8[ <f b> <f cis'>] fis4. <fis a>8[ <fis b> <fis cis'>] fis4. | \noBreak
           <cis' e'>16[ <dis' fis'> <e' gis'> <fis' a'>8.] b'4.
                                       <a' fis'>16[ <gis' e'> <fis' dis'> <e' cis'>8.] b4. | \noBreak
           <a dis'>16[ <b e'> <cis' fis'> <dis' gis'>8.] r8 a'4
                                       <gis' dis'>16[ <fis' cis'> <e' b> <dis' a>8.] gis4. ~ | \break
          %% 25-28
           gis4. r4. dis'8 b16[ a gis fis] cis'4. |
           <gis cis'>8[ <a dis'> <b e'> <cis' fis'>]
                         <gis cis'>16[ <a dis'> <b e'> <cis' fis'>] r8 gis'2 r8 | \noBreak
           cis'2 ~ <cis' gis>8.(^\fermata <dis' a>4.)^\fermata cis'8. b4\( | \noBreak
           a4. gis8 fis1\) | \break
          %% 29-30
           \key ees\major \time 4/1 ees'1 bes ees' bes | <bes ees'>\longa | \break
          %% 31-34
           \key e\major \time 3/2 r1. | r1. | r1. | r1. | \break
          %% 35-38
           r1. |  <a cis'>2 <b dis'> <gis b> | r1. | r1. | \break
          %% 39-43
           r2. \repeat percent 2 { r32 <fis a>16[ <gis b> <a cis'> <b dis'>8] r32 } |
           \repeat percent 3 {
              \repeat percent 4 { r32 <fis a>16[ <gis b> <a cis'> <b dis'>8] r32 } } | r1. | \break
          %% 44-47
           r2 cis'1\melisma | fis'2 e' dis' | cis'4\melismaEnd r4 cis'4 b2 a4-. |
           gis4-. fis gis8^\( a8( b8.)\) r16 fis2
           } >> | \break
%% 48-49
   \time 4/1  <b e'>\longa ~ | \time 3/2 <b e'>1^\fermata \bar"|." \break
}%% end alto-midi

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% ! Revert TenorVoice part %%%%%%%%%%%%%%%%%%%%%
tenorVoice = {
    \autoBeamOff
   \partial 2 r4.^\fermata bes8\( |
%% 1-4

}

tenorVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny

}

tenorVoiceM = {
    \autoBeamOff
   \partial 2 r4.^\fermata bes8\( |
%% 1-4

}

%%% Instruments 
tenor = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   <dis cis'>8[ <e dis'> <fis e'> <gis fis'>] r16 <a gis'>8.[ <b a'>] ~ a'2 r16 | \noBreak
   r16 a'2 <a' b>8.[ <gis' a>] r16 <fis' gis>8[ <e' fis> <dis' e> <cis' dis>] | \noBreak
   <b fis>1 <b dis>2  ~ | \noBreak <b dis>2 <b fis>1 ~ | \break
%% 5-8
   <b fis>1 <b dis>2  ~ | \noBreak <b dis>2 <b fis>1 | \noBreak
   <dis cis'>8[ <e dis'> <fis e'> <gis fis'>] r16 <a gis'>8.[ <b a'>] ~ a'2 r16 | \noBreak
   r16 a'2 <a' b>8.[ <gis' a>] r16 <fis' gis>8[ <e' fis> <dis' e> <cis' dis>] | \break
%% 9-12
   <b fis>2 r1 | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   r1. | r1. | \noBreak r1. | \noBreak r1. | \break
%% 21-24
   r1. | r1. | \noBreak r1. | \noBreak r1. | \break
%% 25-28
   <fis b>2-. \tuplet 3/2 {<e a>4-. <fis b>-. <gis cis'>-.}
              \tuplet 3/2 {<e gis>4-. <fis a>-. <gis b>-.} |
   <dis fis>1 r2 | \noBreak a2 r2 a4 gis4\( | \noBreak fis4. e8 dis1\) | \break
%% 29-30
   \key ees\major \time 4/1 c'1 g c' g | <g c'>\longa | \break
%% 31-34
   \key e\major \time 3/2 r1. | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%% 39-43
   r4. \repeat percent 3 { r32 <cis e>16[ <dis fis> <e gis> <fis a>8] r32 } |
   \repeat percent 3 { \repeat percent 4 { r32 <cis e>16[ <dis fis> <e gis> <fis a>8] r32 } } |
   r1. | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-49
   \time 4/1 <gis cis'>\longa ~ | \time 3/2 <gis cis'>1^\fermata \bar "|." \break
} %% end tenor sheet

tenorsolL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny

}

tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   <dis cis'>8[ <e dis'> <fis e'> <gis fis'>] r16 <a gis'>8.[ <b a'>] ~ a'2 r16 | \noBreak
   r16 a'2 <a' b>8.[ <gis' a>] r16 <fis' gis>8[ <e' fis> <dis' e> <cis' dis>] | \noBreak
   <b fis>1 <b dis>2  ~ | \noBreak <b dis>2 <b fis>1 ~ | \break
%% 5-8
   <b fis>1 <b dis>2  ~ | \noBreak <b dis>2 <b fis>1 | \noBreak
   <dis cis'>8[ <e dis'> <fis e'> <gis fis'>] r16 <a gis'>8.[ <b a'>] ~ a'2 r16 | \noBreak
   r16 a'2 <a' b>8.[ <gis' a>] r16 <fis' gis>8[ <e' fis> <dis' e> <cis' dis>] | \break
%% 9-12
   <b fis>2 r1 | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   r1. | r1. | \noBreak r1. | \noBreak r1. | \break
%% 21-24
   r1. | r1. | \noBreak r1. | \noBreak r1. | \break
%% 25-28
   <fis b>2-. \tuplet 3/2 {<e a>4-. <fis b>-. <gis cis'>-.}
              \tuplet 3/2 {<e gis>4-. <fis a>-. <gis b>-.} |
   <dis fis>1 r2 | \noBreak a2 r2 a4 gis4\( | \noBreak fis4. e8 dis1\) | \break
%% 29-30
   \key ees\major \time 4/1 c'1 g c' g | <g c'>\longa | \break
%% 31-34
   \key e\major \time 3/2 r1. | r1. | r1. | r1. | \break
%% 35-
   r1. | r1. | r1. | r1. | \break
%% 39-43
   r4. \repeat percent 3 { r32 <cis e>16[ <dis fis> <e gis> <fis a>8] r32 } |
   \repeat percent 3 { \repeat percent 4 { r32 <cis e>16[ <dis fis> <e gis> <fis a>8] r32 } } |
   r1. |  \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-49
   \time 4/1 <gis cis'>\longa ~ | \time 3/2 <gis cis'>1^\fermata \bar "|." \break
} %% end tenor midi

%%%%%%% bass; part %%%%%%%%%%%%%%%%
%%%%%%%%% ! Revert BassVoice part %%%%%%%%%%%%%%%%%%%%%
bassVoice = {
    \autoBeamOff
   \partial 2 r4.^\fermata ees8\( |
%% 1-4

}

bassVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny

}

bassVoiceM = {
    \autoBeamOff
   \partial 2 r4.^\fermata ees8\( |
%% 1-4

}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% Instruments 
bass = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   <cis e>8[ <dis fis> <e gis> <fis a>] r16 <gis b>8.[ <a cis'>] ~ cis'2 r16 | \noBreak
   r16 cis'2 <cis' a>8.[ <b gis>] r16 <a fis>8[ <gis e> <fis dis> <e cis>] | \noBreak
   <e b,>1 <gis, e>2 ~ | \noBreak <gis, e>2 <e b,>1 ~ | \break
%% 5-8
   <e b,>1 <gis, e>2 ~ | \noBreak <gis, e>2 <e b,>1 | \noBreak
   <cis e>8[ <dis fis> <e gis> <fis a>] r16 <gis b>8.[ <a cis'>] ~ cis'2 r16 | \noBreak
   r16 cis'2 <cis' a>8.[ <b gis>] r16 <a fis>8[ <gis e> <fis dis> <e cis>] | \break
%% 9-12
   <e b,>2 r1 | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   r1. | r1. | \noBreak r1. | \noBreak r1. | \break
%% 21-
   r1. | r1. | \noBreak r1. | \noBreak r1. | \break
%% 25-28
   <b, e>4.-. <a, dis>-. <b, e>-. <gis, b,>8[-. <a, cis>-. <b, dis>]-. |
                                               r2 <e b,>4. <dis a,> r4 | \noBreak
   fis,2 r2 dis4 cis4\( | \noBreak b,4. a,8 gis,1\) | \break
%% 29-30
   \key ees\major \time 4/1 c1 f c f | <c f>\longa | \break
%% 31-34
   \key e\major \time 3/2 r1. | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%% 39-43
   \repeat percent 4 {
    \repeat percent 4 { r32 <e, gis,>16[ <fis, a,> <gis, b,> <a, cis>8] r32 } } | r1. | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-49
   \time 4/1 <cis fis>\longa ~ | \time 3/2 <cis fis>1^\fermata \bar "|." \break
} %%end bass-sheet

bassM = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   <cis e>8[ <dis fis> <e gis> <fis a>] r16 <gis b>8.[ <a cis'>] ~ cis'2 r16 | \noBreak
   r16 cis'2 <cis' a>8.[ <b gis>] r16 <a fis>8[ <gis e> <fis dis> <e cis>] | \noBreak
   <e b,>1 <gis, e>2 ~ | \noBreak <gis, e>2 <e b,>1 ~ | \break
%% 5-8
   <e b,>1 <gis, e>2 ~ | \noBreak <gis, e>2 <e b,>1 | \noBreak
   <cis e>8[ <dis fis> <e gis> <fis a>] r16 <gis b>8.[ <a cis'>] ~ cis'2 r16 | \noBreak
   r16 cis'2 <cis' a>8.[ <b gis>] r16 <a fis>8[ <gis e> <fis dis> <e cis>] | \break
%% 9-12
   <e b,>2 r1 | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   r1. | r1. | \noBreak r1. | \noBreak r1. | \break
%% 21-24
   r1. | r1. | \noBreak r1. | \noBreak r1. | \break
%% 25-28
   <b, e>4.-. <a, dis>-. <b, e>-. <gis, b,>8[-. <a, cis>-. <b, dis>]-. |
                                               r2 <e b,>4. <dis a,> r4 | \noBreak
   fis,2 r2 dis4 cis4\( | \noBreak b,4. a,8 gis,1\) | \break
%% 29-30
   \key ees\major \time 4/1 c1 f c f | <c f>\longa | \break
%% 31-34
   \key e\major \time 3/2 r1. | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%% 39-43
   \repeat percent 4 {
    \repeat percent 4 { r32 <e, gis,>16[ <fis, a,> <gis, b,> <a, cis>8] r32 } } | r1. | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-49
   \time 4/1 <cis fis>\longa ~ | \time 3/2 <cis fis>1^\fermata \bar "|." \break
}%% end bass-midi

%% get sheet music -------------------------------------------------
\score {
        <<
          %% \context Voice = "mezzosoprano" {
          %%                    \clef mezzosoprano \key e\major \time 3/2
          %%       \set Staff.instrumentName = \markup { \tiny "mezzosoprano" }
          %%                            \VoiceColorBlue {\mezzosoprano} }
          %% \context Lyrics = "mainSL" \lyricsto "mezzosopranoL" { \mezzosopranoL }

%%           \context ChoirStaff = "FourPartStaffaddchorus" <<
           \context StaffGroup << 
           \context Voice = "soprano" { \clef soprano \key e\major \time 3/2
                             \set Staff.instrumentName = "soprano" \soprano }
           %% \context Voice = "sopranoVocal" { \clef soprano \key e\major \time 3/2
           %%        \set Staff.fontSize = #-4
           %%        \override Staff.StaffSymbol.staff-space = #(magstep -4)
           %%        \override Staff.StaffSymbol.thickness = #(magstep -4)
           %%                  \set Staff.instrumentName = "Voice; sop "
           %%                                                \VoiceColorBlue \sopranoVoice }
           %% \context Lyrics = "mainSL" \lyricsto "sopranoVocal" { \sopranoVoiceL }

           \context Voice = "alto" { \clef alto \key e\major \time 3/2
                        \set Staff.instrumentName = "alto   " \alto }
           \context Lyrics = "mainAL" \lyricsto "altoSol" { \altosolL }
           %% \context Voice = "altoVocal" { \clef alto \key e\major \time 3/2
           %%        \set Staff.fontSize = #-4
           %%        \override Staff.StaffSymbol.staff-space = #(magstep -4)
           %%        \override Staff.StaffSymbol.thickness = #(magstep -4)
           %%             \set Staff.instrumentName = "Voice; alt "
           %%                                          \VoiceColorBlue { \altoVoice } }
           %% \context Lyrics = "mainSL" \lyricsto "altoVocal" { \altoVoiceL }

           \context Voice = "tenor" { \clef tenor \key e\major \time 3/2
                        \set Staff.instrumentName = "tenor  " \tenor }
           %% \context Lyrics = "mainTL" \lyricsto "tenorSol" { \tenorsolL }
           %% \context Voice = "tenorVocal" { \clef tenor \key e\major \time 3/2
           %%        \set Staff.fontSize = #-4
           %%        \override Staff.StaffSymbol.staff-space = #(magstep -4)
           %%        \override Staff.StaffSymbol.thickness = #(magstep -4)
           %%             \set Staff.instrumentName = "Voice; tenor "
           %%                                            \VoiceColorBlue { \tenorVoice  } }
           %% \context Lyrics = "mainSL" \lyricsto "tenorVocal" { \tenorVoiceL }

           \context Voice = "bass" { \clef bass \key e\major \time 3/2
                        \set Staff.instrumentName = "bass   " \bass }
           %% \context Voice = "bassVocal" { \clef bass \key e\major \time 3/2
           %%        \set Staff.fontSize = #-4
           %%        \override Staff.StaffSymbol.staff-space = #(magstep -4)
           %%        \override Staff.StaffSymbol.thickness = #(magstep -4)
           %%             \set Staff.instrumentName = "Voice; bass "
           %%                                          \VoiceColorBlue { \bassVoice } }
           %% \context Lyrics = "mainBL" \lyricsto "bassVocal" { \bassVoiceL }

                >>
            >>

  \layout {
            \context { \Staff \RemoveEmptyStaves
                       %% \override VerticalAxisGroup.remove-fisst = ##t
                       %% It can get effect by using for instance "R1."
                       %% Don't using "r1."
                      }
           %% \context { \Score
           %%           \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/32)
           %%         }
           }
     %%%%%% Don't output Score-sheet %%%%%%%%%%%%%%%%%%%%%%%%
     %% \layout { \context { \Score skipTypesetting = ##t } }
}

%% get midi music --------------------------------------------------
\score {
         %% \unfoldRepeats \articulate 
         <<
           %% \context Staff { \clef mezzosoprano \key e\major \time 3/2 \tempo 4 = 58
           %%              \set Staff.midiInstrument = "pad 2 (warm)"
           %%                              \unfoldRepeats       \mezzosopranoM }

           \context Staff { \clef soprano \key e\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \sopranoM }
           %% \context Staff { \clef soprano \key e\major \time 3/2 \tempo 4 = 58
           %%               \set Staff.midiInstrument = "pad 2 (warm)"
           %%                               \unfoldRepeats       \sopranoVoiceM }

           \context Staff { \clef alto \key e\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \altoM }
           %% \context Staff { \clef alto \key e\major \time 3/2 \tempo 4 = 58
           %%               \set Staff.midiInstrument = "pad 2 (warm)"
           %%                               \unfoldRepeats          \altosolM }

           \context Staff { \clef tenor \key e\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \tenorM }
           %% \context Staff { \clef tenor \key e\major \time 3/2 \tempo 4 = 58
           %%               \set Staff.midiInstrument = "pad 2 (warm)"
           %%                               \unfoldRepeats       \tenorVoiceM }

           \context Staff { \clef bass \key e\major \time 3/2 \tempo 4 = 58
                        \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \bassM }
           %% \context Staff { \clef bass \key e\major \time 3/2 \tempo 4 = 58
           %%               \set Staff.midiInstrument = "pad 2 (warm)"
           %%                               \unfoldRepeats          \bassVoiceM }

           %%\context Staff { \clef treble \key e\major \time 3/2 \tempo 4 = 58
           %%             \set Staff.midiInstrument = "acoustic grand"
           %%                                \unfoldRepeats       \pianoUPm }
           %%\context Staff { \clef bass \key e\major \time 3/2 \tempo 4 = 58
           %%             \set Staff.instrumentName = "acoustic grand"
           %%                                \unfoldRepeats     \pianoDownm }
         >>

   \midi { tempoWholesPerMinute = #(ly:make-moment 58 4) }
}
\markup { " " }
\markup { \vspace #2 }
\markup { \column { \line {
About location \hspace #3 \musicglyph #"noteheads.uM2"(longa) \hspace #2 and \hspace #3 \musicglyph #"noteheads.sM1"(breve) }
\line { \italic " Please, Breath of longa and breve do in the members alternating(But, like Don't stand out). " } } }
\markup { \italic "and" At location \musicglyph #"scripts.ufermata", \hspace #1
\italic " Always, please look at the conductor(or baton). " }
\markup { "   " }
\pageBreak
\markup { \vspace #8 }
\markup { \hspace #20 \huge "INSTRUMENT RANGES" }
\markup { \italic "About;" \teeny\italic
 "Some of Instruments; there is a difference between writing-note and real-note."
\italic "for instance:" }
\markup { \column { \line { \bold "WOODWINDS;" \hspace #2 \bold "Piccolo(in C)"--\tiny "like this"-- }
 \line { \score { { 
 \clef treble \key c\major \time 4/1
 d'1^\markup {\italic "written" } s1 g'''1 s1 \bar"||"
 s2 d''1_\markup { \hspace #-8 \italic "sounds one octave higher" }
 s1  g''''1 s2 | \break
                   }
                      \layout { \context { \Staff
                                 \override ClefSignature.transparent = ##t
                                 \override TimeSignature.transparent = ##t }
                                 indent = 20.00\mm line-width = 160.00\mm }
                  } }
         }}
\markup { " " }
\markup { \vspace #2 }
\markup { \column {
            \line { \hspace #20  \bold "Bass Flute"--\tiny "like this"-- }
            \line { \score { { 
                    \clef treble \key c\major \time 4/1
                    c'1^\markup {\italic "written" } s1 a'''1 s1 \bar"||"
                    \clef bass s2 c1_\markup { \hspace #-8 \italic "sounds one octave lower" }
                    s1 \clef treble a''1 s2| \break
                             }
                      \layout { \context { \Staff
                                 \override ClefSignature.transparent = ##t
                                 \override TimeSignature.transparent = ##t }
                                 indent = 20.00\mm line-width = 160.00\mm }
                  } }
         }}
\markup { " " }
%%%%%%%%%%%%%%%%%%%% End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
